[KCM Locale]
Name=Solomon Islands
Name[af]=Solomon Eilande
Name[ar]=جزر سليمان
Name[az]=Solomon Adaları
Name[be]=Саламонавы астравы
Name[bg]=Соломонови острови
Name[bn]=সলোমন দ্বীপপুঞ্জ
Name[br]=Inizi Salaun
Name[bs]=Solomonska ostrva
Name[ca]=Illes Solomon
Name[cs]=Šalamounovy ostrovy
Name[cy]=Ynysoedd Solomon
Name[da]=Salomon-øerne
Name[de]=Salomon-Inseln
Name[el]=Νήσοι Σολομώντος
Name[eo]=Salomonoj
Name[es]=Islas Salomón
Name[et]=Saalomoni saared
Name[eu]=Solomon Irlak
Name[fa]=جزایر سلیمان
Name[fi]=Solomon-saaret
Name[fr]=Îles Salomon
Name[fy]=Solomon Eilannen
Name[ga]=Oileáin Sholaimh
Name[gl]=Illas Salomón
Name[he]=איי שלמה
Name[hi]=सोलोमन आइलैंड
Name[hr]=Solomonova otočja
Name[hu]=Salamon-szigetek
Name[it]=Isole Salomone
Name[ja]=ソロモン諸島
Name[ko]=솔로몬 제도
Name[lo]=ສະໂລວະເນີຍ
Name[lt]=Saliamono salos
Name[mk]=Соломонски Острови
Name[mn]=Соломоны арлууд
Name[mt]=Gżejjer Solomon
Name[nb]=Salomonøyene
Name[nds]=Salomonen
Name[nl]=Solomon Eilanden
Name[nn]=Salomonøyane
Name[pa]=ਸੋਲੋਮੋਨ ਆਈਸਲੈਂਡ
Name[pl]=Wyspy Salomona
Name[pt]=Ilhas Salomão
Name[pt_BR]=Ilhas Salomão
Name[ro]=Insulele Solomon
Name[ru]=Соломоновы острова
Name[se]=Salomonsullot
Name[sk]=Šalamúnove ostrovy
Name[sl]=Solomonovi otoki
Name[sr]=Соломонова острва
Name[sr@Latn]=Solomonova ostrva
Name[sv]=Salomonöarna
Name[ta]=சாலமன் தீவுகள்
Name[tg]=Ҷазираи Сулаймон
Name[th]=หมู่เกาะโซโลมอน
Name[tr]=Solomon Adaları
Name[uk]=Соломонові острови
Name[uz]=Соломон Ороллари
Name[vi]=Quần đảo Solomon
Name[wa]=Iyes Salomon
Name[zh_CN]=所罗门群岛
Name[zh_TW]=索羅門群島
Region=oceania
Languages=en_GB
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=Sl$
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
